## tdewebdev-trinity 14.1.5~pre2

=== doc/CMakeLists.txt ===
add_subdirectory( man )

tde_conditional_add_subdirectory( BUILD_QUANTA          quanta          )
tde_conditional_add_subdirectory( BUILD_KOMMANDER       kommander       )
tde_conditional_add_subdirectory( BUILD_KLINKSTATUS     klinkstatus     )
tde_conditional_add_subdirectory( BUILD_KIMAGEMAPEDITOR kimagemapeditor )
