=== kimagemapeditor/CMakeLists.txt ===
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kimagemapeditorcommon (static)

tde_add_library( kimagemapeditorcommon STATIC_PIC AUTOMOC

  SOURCES
        qextfileinfo.cpp
        areacreator.cpp
        kimearea.cpp
        kimecommands.cpp
        kimedialogs.cpp
        kimagemapeditor.cpp
        drawzone.cpp
        arealistview.cpp
        imageslistview.cpp
        mapslistview.cpp
  LINK
     tdehtml-shared
)


##### libkimagemapeditor (kpart)

configure_file( ${TDE_CMAKE_TEMPLATES}/tde_dummy_cpp.cmake dummy.cpp COPYONLY )

tde_add_kpart( libkimagemapeditor AUTOMOC

  SOURCES
        dummy.cpp
  EMBED
     kimagemapeditorcommon-static
  LINK
     tdeparts-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### kimagemapeditor (executable)

tde_add_executable( kimagemapeditor AUTOMOC

  SOURCES
        main.cpp
        kimeshell.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     kimagemapeditorcommon-static

  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

install(
    FILES kimagemapeditorui.rc kimagemapeditorpartui.rc
    DESTINATION ${DATA_INSTALL_DIR}/kimagemapeditor
)

tde_create_translated_desktop(
    SOURCE kimagemapeditor.desktop
    PO_DIR kimagemapeditor-desktops
)

tde_create_translated_desktop(
    SOURCE kimagemapeditorpart.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
    PO_DIR kimagemapeditor-desktops
)
