=== klinkstatus/data/CMakeLists.txt ===
add_subdirectory( icons  )
add_subdirectory( styles )
