=== kommander/editor/CMakeLists.txt ===
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kommander/widget
  ${CMAKE_SOURCE_DIR}/kommander/widgets
  ${CMAKE_SOURCE_DIR}/kommander/plugin
  ${CMAKE_SOURCE_DIR}/kommander/factory
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)

add_definitions( -DKOMMANDER -DTQT_NO_SQL -DDESIGNER )
 

##### kmdr-editor (executable)

tde_add_executable( kmdr-editor AUTOMOC

  SOURCES
        actioneditor.ui assoctexteditor.ui
        connectioneditor.ui createtemplate.ui
        formsettings.ui iconvieweditor.ui
        listboxeditor.ui listeditor.ui
        listvieweditor.ui multilineeditor.ui
        newform.ui paletteeditor.ui
        paletteeditoradvanced.ui pixmapfunction.ui
        preferences.ui previewwidget.ui
        tableeditor.ui wizardeditor.ui
        choosewidget.ui functions.ui
        actiondnd.cpp actioneditorimpl.cpp
        assoctexteditorimpl.cpp actionlistview.cpp
        asciivalidator.cpp assistproc.cpp
        command.cpp connectioneditorimpl.cpp
        defs.cpp filechooser.cpp
        formfile.cpp formsettingsimpl.cpp
        formwindow.cpp hierarchyview.cpp
        iconvieweditorimpl.cpp layout.cpp
        listboxeditorimpl.cpp listvieweditorimpl.cpp
        main.cpp mainwindow.cpp
        mainwindowactions.cpp metadatabase.cpp
        multilineeditorimpl.cpp newformimpl.cpp
        orderindicator.cpp paletteeditoradvancedimpl.cpp
        paletteeditorimpl.cpp parser.cpp
        pixmapchooser.cpp previewframe.cpp
        previewwidgetimpl.cpp propertyeditor.cpp
        qcompletionedit.cpp resource.cpp
        sizehandle.cpp styledbutton.cpp
        tableeditorimpl.cpp widgetdatabase.cpp
        widgetfactory.cpp wizardeditorimpl.cpp
        workspace.cpp choosewidgetimpl.cpp
        functionsimpl.cpp messagelog.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeparts-shared
     tdetexteditor-shared
     kommanderwidget-shared
     kommanderwidgets-shared
     kommanderplugin-shared
     kommanderfactory-static

  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

install(
    FILES kommander.xml kommander-new.xml
    DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

tde_create_translated_desktop(
    SOURCE kmdr-editor.desktop
    PO_DIR kommander-desktops
)
