=== klinkstatus/src/cfg/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### cfg (static)

configure_file( ${TDE_CMAKE_TEMPLATES}/tde_dummy_cpp.cmake dummy.cpp COPYONLY )

tde_add_library( cfg STATIC_PIC AUTOMOC

  SOURCES
        klsconfig.kcfgc
        dummy.cpp
)


##### other data

install(
    FILES klinkstatus.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
