=== klinkstatus/src/utils/CMakeLists.txt ===
add_compile_options( ${ICU_CXXFLAGS} )


include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${LIBXML_INCLUDE_DIRS}
  ${LIBXSLT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### utils (static)

tde_add_library( utils STATIC_PIC AUTOMOC

  SOURCES
        utils.cpp
        xsl.cpp
  LINK
     ${LIBXSLT_LIBRARIES}
)
