=== quanta/data/dtep/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( html )
add_subdirectory( html5 )
add_subdirectory( html-frameset )
add_subdirectory( html-strict )
add_subdirectory( tagxml )
add_subdirectory( php )
add_subdirectory( xhtml )
add_subdirectory( xhtml-basic )
add_subdirectory( xhtml-frameset )
add_subdirectory( xhtml-strict )
add_subdirectory( xhtml11 )
add_subdirectory( xslt )
add_subdirectory( wml-1-2 )
add_subdirectory( css )
add_subdirectory( docbook-4.2 )
add_subdirectory( schema )
add_subdirectory( cfml )
add_subdirectory( cffunct )
add_subdirectory( kde-docbook-4.1.2 )
add_subdirectory( kde-docbook-4.2 )
add_subdirectory( relaxng )
add_subdirectory( empty )
add_subdirectory( dtd )
