=== quanta/data/toolbars/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  (C) 2019 Slávek Banko
#  slavek.banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################


##### other data ################################

foreach( _toolbar debug )

    tde_create_tarball(
        TARGET ${_toolbar}.toolbar.tgz
        FILES ${_toolbar}.actions ${_toolbar}.toolbar
        DESTINATION ${DATA_INSTALL_DIR}/quanta/toolbars
    )

endforeach( )


##### directories ###############################

tde_auto_add_subdirectories( )
