=== debian/changelog ===
tdewebdev-trinity (4:14.1.5~pre2-0ubuntu25.10.0+4) questing; urgency=low

  * Automated git build for 2551a3a509e0c224a1c79e41aa093f25e134e320
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdewebdev

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Oct 2025 16:46:09 +0200
