## tdewebdev-trinity 14.1.5

=== quanta/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( data )
add_subdirectory( utility )
add_subdirectory( dialogs )
add_subdirectory( components )
add_subdirectory( parsers )
add_subdirectory( treeviews )
add_subdirectory( messages )
add_subdirectory( plugins )
add_subdirectory( parts )
add_subdirectory( project )
add_subdirectory( src )
add_subdirectory( scripts )
