=== kommander/widget/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kommander/plugin
  ${CMAKE_SOURCE_DIR}/kommander/factory
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kommanderwidget (shared)

tde_add_library( kommanderwidget SHARED AUTOMOC

  SOURCES
        expression.cpp function.cpp
        functionlib.cpp invokeclass.cpp
        kmdrmainwindow.cpp kommanderfunctions.cpp
        kommanderwidget.cpp kommanderwindow.cpp
        myprocess.cpp parsenode.cpp
        parser.cpp parserdata.cpp
  LINK
     tdecore-shared
     tdeio-shared
     tdeui-shared
     kommanderplugin-shared
     kommanderfactory-static

  DESTINATION ${LIB_INSTALL_DIR}
  
  VERSION 0.0.0
)


##### headers

install(
    FILES kommanderwidget.h kommander_export.h
    DESTINATION ${INCLUDE_INSTALL_DIR}
)
