=== lib/compatibility/CMakeLists.txt ===

add_subdirectory( tdemdi )
