=== quanta/data/doc/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    documentation.html head_bg.gif minilogo.jpg quanta.docrc aniquanta.gif
    background.png bgtable.png developer.html focus.html intro.html
    tdelogo2.png konq.css lines.png lines2.png minilogo.png more.png
    quanta.css quantahdr.png shadow1.png tips.html webdev.png maindoc.html
    template.html qcenter2.png faq.html
  DESTINATION ${DATA_INSTALL_DIR}/quanta/doc )
