=== quanta/data/templates/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( images )
add_subdirectory( text )
add_subdirectory( documents )
add_subdirectory( binaries )
add_subdirectory( pages )
add_subdirectory( scripts )
