=== quanta/parts/kafka/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

# FIXME KDE_CXXFLAGS = $(USE_EXCEPTIONS) # add_compile_options( -fexceptions )

add_subdirectory( pics )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/lib
  ${CMAKE_SOURCE_DIR}/quanta/src
  ${CMAKE_SOURCE_DIR}/quanta/project
  ${CMAKE_SOURCE_DIR}/quanta/parsers
  ${CMAKE_SOURCE_DIR}/quanta/utility
  ${CMAKE_SOURCE_DIR}/quanta/treeviews
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### other data ################################

install( FILES entities DESTINATION ${DATA_INSTALL_DIR}/kafkapart )


##### kafkalibrary (static) #####################

tde_add_library( kafkalibrary STATIC_PIC AUTOMOC
  SOURCES
    htmlenhancer.cpp domtreeview.cpp kafkacommon.cpp
    kafkahtmlpart.cpp nodeproperties.cpp
    wkafkapart.cpp undoredo.cpp kafkasyncoptionsui.ui
    htmldocumentpropertiesui.ui kafkasyncoptions.cpp
    htmldocumentproperties.cpp cursors.cpp
    kafkadragobject.cpp
)
