=== quanta/data/dtep/xhtml/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    basefont.tag font.tag isindex.tag description.rc
    a.tag abbr.tag acronym.tag address.tag
    applet.tag area.tag b.tag base.tag bdo.tag
    big.tag blockquote.tag body.tag br.tag button.tag
    caption.tag center.tag cite.tag code.tag col.tag
    colgroup.tag dd.tag del.tag dfn.tag dir.tag
    div.tag dl.tag dt.tag em.tag fieldset.tag
    form.tag head.tag headings.tag hr.tag html.tag
    i.tag iframe.tag img.tag input.tag ins.tag
    kbd.tag label.tag legend.tag li.tag link.tag
    map.tag menu.tag meta.tag noframes.tag
    noscript.tag object.tag ol.tag optgroup.tag
    option.tag p.tag param.tag pre.tag q.tag s.tag
    samp.tag script.tag select.tag small.tag span.tag
    strike.tag strong.tag style.tag sub.tag sup.tag
    table.tag tbody.tag td.tag textarea.tag tfoot.tag
    th.tag thead.tag title.tag tr.tag tt.tag u.tag
    ul.tag var.tag common.tag
  DESTINATION ${DATA_INSTALL_DIR}/quanta/dtep/xhtml )
