=== quanta/data/icons/22x22/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    ball.png button.png check_clear.png
    check_grey.png check.png css.png
    date.png debug_leap.png debug_run.png
    debug_skip.png debug_stepinto.png debug_stepout.png
    debug_stepover.png div_center.png div_justify.png
    div_left.png div_right.png font_dec.png
    font_inc.png form.png frame.png
    ftab.png ftpclient.png html5_abbr.png
    html5_address.png html5_a.png html5_area.png
    html5_article.png html5_aside.png html5_audio.png
    html5_base.png html5_bdi.png html5_bdo.png
    html5_big.png html5_blockquote.png html5_body.png
    html5_b.png html5_br.png html5_caption.png
    html5_center.png html5_cite.png html5_code.png
    html5_colgroup.png html5_col.png html5_com.png
    html5_data.png html5_dd.png html5_del.png
    html5_details.png html5_dir.png html5_div.png
    html5_dl.png html5_dt.png html5_DT.png
    html5_embed.png html5_figcaption.png html5_figure.png
    html5_font.png html5_footer.png html5_h1.png
    html5_h2.png html5_h3.png html5_h4.png
    html5_h5.png html5_h6.png html5_header.png
    html5_head.png html5_hr.png html5_html.png
    html5_img.png html5_ins.png html5_i.png
    html5_kbd.png html5_link.png html5_li.png
    html5_main.png html5_map.png html5_mark.png
    html5_meta.png html5_nav.png html5_noscript.png
    html5_object.png html5_ol.png html5_picture.png
    html5_p.png html5_pre.png html5_q.png
    html5_rp.png html5_rt.png html5_ruby.png
    html5_samp.png html5_script.png html5_section.png
    html5_small.png html5_source.png html5_span.png
    html5_strong.png html5_style.png html5_sub.png
    html5_sup.png html5_svg.png html5_table.png
    html5_tbody.png html5_td.png html5_tfoot.png
    html5_thead.png html5_th.png html5_time.png
    html5_title.png html5_track.png html5_tr.png
    html5_ul.png html5_u.png html5_var.png
    html5_video.png html5_wbr.png lineedit.png
    linepas.png output_win.png preview.png
    ptab.png quick_list.png quick-screenshot.png
    quick_start.png quick_table.png radio.png
    replace.png reset.png select.png
    submit.png table_data.png table_head.png
    tag_access.png tag_all.png tag_amp.png
    tag_anyAttribute.png tag_any.png tag_a.png
    tag_appInfo.png tag_attributeGroup.png tag_attribute.png
    tag_attr.png tag_a_url.png tag_bold.png
    tag_br.png tag_caption.png tag_card.png
    tag_cdata.png tag_chapter.png tag_choice.png
    tag_comm.png tag_complexContent.png tag_complexType.png
    tag_dd.png tag_dl.png tag_documenation.png
    tag_do.png tag_dt.png tag_element.png
    tag_em.png tag_example.png tag_extension.png
    tag_field.png tag_font_base.png tag_font.png
    tag_footnote.png tag_footnoteref.png tag_fractionDigits.png
    tag_go.png tag_group.png tag_guimenuitem.png
    tag_guimenu.png tag_guisubmenu.png tag_h1.png
    tag_h2.png tag_h3.png tag_h4.png
    tag_h5.png tag_head.png tag_hr.png
    tag_imagedata.png tag_image.png tag_import.png
    tag_include.png tag_informalexample.png tag_inlinemediaobject.png
    tag_i.png tag_keycap.png tag_keycombo.png
    tag_key.png tag_keyref.png tag_label.png
    tag_link.png tag_li.png tag_listitem.png
    tag_list.png tag_loc.png tag_mail.png
    tag_member.png tag_menuchoice.png tag_menu.png
    tag_meta.png tag_misc.png tag_nbsp.png
    tag_noop.png tag_notation.png tag_ol.png
    tag_onevent.png tag_para.png tag_postfield.png
    tag_p.png tag_pre.png tag_procedure.png
    tag_redefine.png tag_restriction.png tag_schema.png
    tag_screenshotinfo.png tag_screenshot.png tag_sect1.png
    tag_sect2.png tag_sect3.png tag_sect4.png
    tag_sect5.png tag_selector.png tag_sequence.png
    tag_setvar.png tag_shortcut.png tag_simpleContent.png
    tag_simpleType.png tag_step.png tag_sub.png
    tag_substeps.png tag_sup.png tag_table_body.png
    tag_table.png tag_table_row.png tag_tag.png
    tag_tbody.png tag_td.png tag_term.png
    tag_tgroup.png tag_th.png tag_title.png
    tag_tr.png tag_ulink.png tag_ul.png
    tag_union.png tag_unique.png tag_u.png
    tag_variablelist.png tag_varlistentry.png tag_varlistitem.png
    tag_what.png tag_wml.png tag_xref.png
    textarea.png tree_win.png ttab.png
    view_text.png vpl.png vpl_text.png
    xmlval.png xsltproc.png
  DESTINATION ${DATA_INSTALL_DIR}/quanta/toolbar )
