=== debian/changelog ===
tdewebdev-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdewebdev

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Oct 2025 16:46:09 +0200
