## tdewebdev-trinity 14.1.6~pre3

=== debian/changelog ===
tdewebdev-trinity (4:14.1.6~pre3-0raspbian12.0.0+0) raspbian-bookworm; urgency=low

  * Automated git build for 0ab4da104ad64b1f2ec73dadf996dce060e25f66
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdewebdev

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 31 Dec 2025 02:31:02 +0100
