## tdewebdev-trinity 14.1.6~pre4

=== debian/changelog ===
tdewebdev-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for fb5291b96cb5a449d7feb02ceff2341f55de1c49
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdewebdev

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:18:29 +0100
