## tdewebdev-trinity 14.1.6~pre6

=== debian/changelog ===
tdewebdev-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2e2887f565c1646557a01dde35999204811ab356
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdewebdev

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:20:00 +0100
