## tdewebdev-trinity 14.1.6~pre8

=== klinkstatus/src/ui/settings/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}/klinkstatus/src/cfg
  ${CMAKE_BINARY_DIR}/klinkstatus/src
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### settings (static)

tde_add_library( settings STATIC_PIC AUTOMOC

  SOURCES
        ${CMAKE_CURRENT_BINARY_DIR}/dummy.cpp
        configsearchdialog.ui
        configresultsdialog.ui
        configidentificationdialogui.ui
        configidentificationdialog.cpp

  DEPENDENCIES
        cfg-static
        klinkstatus+src+cfg+klsconfig.cpp
)

configure_file( ${TDE_CMAKE_TEMPLATES}/tde_dummy_cpp.cmake dummy.cpp COPYONLY )
