=== debian/changelog ===
tdewebdev-trinity (4:14.1.6~pre8-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for afa56f249c0ec06d38ce9f82d61cf78368668320
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdewebdev

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 02:27:20 +0100
