## tdewebdev-trinity 14.2.0~pre85

=== debian/changelog ===
tdewebdev-trinity (4:14.2.0~pre85-0debian11.0.0+6) bullseye; urgency=low

  * Automated git build for ae098dd0dc3160487611baa736f16b0d9ee2dc10
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdewebdev

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
