=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/tde.mk

DEB_INSTALL_CHANGELOGS_kimagemapeditor-trinity := kimagemapeditor/ChangeLog
DEB_INSTALL_CHANGELOGS_klinkstatus-trinity     := klinkstatus/ChangeLog
DEB_INSTALL_CHANGELOGS_kommander-trinity       := kommander/ChangeLog
DEB_INSTALL_CHANGELOGS_quanta-trinity          := quanta/ChangeLog

DEB_DH_STRIP_ARGS  := --dbg-package=tdewebdev-trinity-dbg

PACKAGES_WITH_LIBS := kommander-trinity

#shlibs_ver = 4:3.5.0-1
#$(foreach p,$(PACKAGES_WITH_LIBS),$(eval DEB_DH_MAKESHLIBS_ARGS_$(p) := -V'$(p) (>= $(shlibs_ver))'))

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"
